# translation of gtkspell-2.0.6-pre1.po to
# Copyright (C) 2007 Armenian Translation team
# This file is distributed under the same license as the gtkspell-2.0.6-pre1 package.
#
# Vardan Gevorgyan <vardangevorgyan@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: gtkspell-2.0.6-pre1\n"
"Report-Msgid-Bugs-To: nathan@silverorange.com\n"
"POT-Creation-Date: 2009-10-22 22:57-0400\n"
"PO-Revision-Date: 2008-08-21 03:20+0000\n"
"Last-Translator: Vardan <Unknown>\n"
"Language-Team: Armenian <translation-team-hy@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:58+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../gtkspell/gtkspell.c:356
msgid "<i>(no suggestions)</i>"
msgstr "<i>(առաջարկություններ չկան)</i>"

#: ../gtkspell/gtkspell.c:368
msgid "More..."
msgstr "Ավելին..."

#. + Add to Dictionary
#: ../gtkspell/gtkspell.c:388
#, c-format
msgid "Add \"%s\" to Dictionary"
msgstr "Ավելացնել \"%s\" բառարանում"

#. - Ignore All
#: ../gtkspell/gtkspell.c:399
msgid "Ignore All"
msgstr "Բացառել բոլորը"

#. on top: language selection
#: ../gtkspell/gtkspell.c:494
msgid "Languages"
msgstr ""

#: ../gtkspell/gtkspell.c:584
#, c-format
msgid "enchant error for language: %s"
msgstr ""
